merlin

Maintainerdefree@gmail.com
Dependencies
&menhir
ocamlbuild
ocamlfind
yojson
Optional dependencies
sexplib
Availableocaml-version > "4.00.1" & ocaml-version < "4.02.0"
PublishedAug 20, 2013
Source [http] https://github.com/the-lambda-church/merlin/archive/v1.3.1-trunk.tar.gz
6f78a42fadc459eca4dcdce0aac633d1
StatisticsNot installed in the last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/merlin/merlin.1.3.1-trunk/opam

Editor helper, provides completion, typing and sources browsing in Vim and Emacs